.dental-hero{

    min-height:70vh;

    display:flex;

    flex-direction:column;

    justify-content:center;

    align-items:center;

    text-align:center;

    padding:100px 10%;

    margin-top:80px;

    background:linear-gradient(
    135deg,
    #6D28D9,
    #EC4899
    );

}

.event-link {
    display: inline-block;
    text-decoration: none;
    color: inherit;
}

.event-link h3 {
    color: white; /* or your theme color */
    text-decoration: none;
}

.event-card {
    transition: transform 0.3s ease;
}

.event-link:hover .event-card {
    transform: scale(1.03);
}

.dental-team-showcase{

    padding:100px 10%;

    text-align:center;
}

.dental-leadership{

    display:flex;

    align-items:center;

    justify-content:center;

    gap:60px;

    padding:100px 10%;

    flex-wrap:wrap;

}

.leader-image img{

    width:350px;

    border-radius:20px;

}

.leader-info{

    flex:1;

    min-width:300px;

}

.leader-info h2{

    font-size:2.3rem;

    margin-bottom:10px;

}

.leader-info h4{

    color:#EC4899;

    margin-bottom:20px;

}

.leader-info p{

    line-height:1.8;

}

.dental-group-photo{

    display:block;

    width:100%;

    max-width:700px;

    border-radius:20px;

    margin:30px auto 0 auto;

}

.dental-videos{

    padding:100px 10%;

    text-align:center;

}

.video-grid{

    display:flex;

    justify-content:center;

    flex-wrap:wrap;

    gap:30px;

}

.video-grid iframe{

    width:700px;

    max-width:100%;

    height:400px;

    border:none;

    border-radius:20px;

}

.dental-events{

    padding:100px 10%;
}

.dental-hero h1{

    font-size:4rem;
}

.dental-about{

    padding:100px 10%;

    text-align:center;

    max-width:1000px;

    margin:auto;
}

.dental-about p{

    line-height:1.8;

    color:#CBD5E1;
}

.dental-team{

    padding:80px 10%;
}

.gallery{

    display:grid;

    grid-template-columns:
    repeat(auto-fit,minmax(250px,1fr));

    gap:20px;

    margin-top:40px;

}

.gallery-section{

    padding:100px 10%;

    text-align:center;

}

.gallery img{

    width:100%;

    border-radius:15px;

    transition:.3s;

}

.gallery img:hover{

    transform:scale(1.03);

}